Rated 5 out of 5 stars

To make it work for newer versions of Firefox do as in jsherwoo's instructions below but also do this -
in install.rdf find: http://addneditcookies.mozdev.org/update_i.rdf
and change http to https so that it says https://addneditcookies.mozdev.org/update_i.rdf - or- download it from here: http://www.box.net/shared/3j18pgl3r6

Rated 5 out of 5 stars

Compatible con 3.5:
Puedes descargar la version 3.5 desde:

How To Install for FF3.5 Rated 5 out of 5 stars

1. Open IE (internet explorer), and go to the download page.
2. Save the file to disk.
3. Find the file on your disk and change the extension from .xpi to .zip (WINZIP)
4. Open the file to see contents (more files).
5. Find and open install.rdf
Change this line from:
7. Save/close rdf file, if it asks you to update the 'archive', say yes.
8. Change the file extension from .zip to .xpi
9. Open FF, select 'File -> Open File ->' and open your .xpi file. (this will start the install).

Works with 3.5: Rated 5 out of 5 stars

This does work with FF 3.5. It just takes a few steps to download, unzip and edit the install.rdf file. Please see other comments with details on how to do this.

If the original author could confirm this as open source or alternatively hand it over to someone else it wuold be very easy to fix so it could be installed directly from here. But until then you need to do the edit yourself.

Please add Add N Edit Cookies for 3.5 version Rated 5 out of 5 stars

Please correct Add N Edit Cookies to be compatible with firefox 3.5

Rated 4 out of 5 stars

plz add compatibility with ff 3.5

Not compatible with Firefox 3.5.x Rated 5 out of 5 stars

I was looking for an add-on like this for a long time, and finally found one to see that it is not compatible with version 3.5.
I hope you update it soon.

Rated 5 out of 5 stars

What license is it released under, I'll post a modded XPI that is compatible with 3.5.*, if I am allowed to modify + distribute it (aka, Open Source License).

Works in 3.5 Rated 5 out of 5 stars

The instructions on July 8, 2009 by Deleted User and titled 'Firefox 3.5' work great! It allows the add-on to work with 3.5 :) Thank you!

Not Compatible with FF3.5 Rated 5 out of 5 stars

Enhances Firefox cookie manager by making it easier for users to search, delete, and even edit cookies.

It's unfortunate though that, as of this writing, it does not work with Firefox 3.5+.

Rated 4 out of 5 stars

Great tool, unfortunately it does not work with Firefox 3.5...

Firefox 3.5 Rated 5 out of 5 stars

1) descargarlo por internet explorer , cuando te lo hayas bajado le cambias la extensión .xpi a .zip
2) abrir el archivo y busca la install.rdf
abierto a través de bloc notas (tienes que sacarlo del rar para que puedas modificarlo)
3) buscar la línea en: maxVersion = "3.0 .*»
y pones en donde esta el 0 pones el 5 ( lo cierras y lo aplicas)
4) el install.rdf lo metes en el rar y se sustituye automaticamente
5) cambias la extensión zip a xpi
6)ya puedes istalarlo
7)para istalarlo tienes que meterte en complementos y lo trasladas ( lo mueves) y te dira que se va a istalar

Rated 5 out of 5 stars

to get to work on 3.5. save target with IE. Change .ext to zip. Extract, open install.rdf wit notepad. chg max version to 3.5. delete componants folder (as is empty) and recompress. rename to origal filename with .xpi ext and install... works great

Rated 5 out of 5 stars

You can Download with support to FF3.5.

i only changed the maxVersion to 3.* in the install.rdf file.

works fine!

Rated 5 out of 5 stars

Как адаптировать к FF 3.5
1) Качаем «пладжин», меняем расширение xpi на zip.
2) открываем архив и ищем install.rdf
открываем его через блокнот (например)
3) ищем строку em:maxVersion=«3.0.*»
перебиваем ее на em:maxVersion=«3.5.*»
4) закидываем install.rdf обратно в архив
5) меняем расширение zip на xpi
6) загружаем в FF - работает
Спасибо mrhard с хабрахабра

Please, adapted it! :(((((( Rated 5 out of 5 stars

Don't work with Firefox 3.5! Please, adapted it! It's my Favourite add-on!!! :((((((((((((((((((

Rated 5 out of 5 stars

To force it work on 3.5+:
- On Vista, backup :\Users\\AppData\Roaming\Mozilla\Firefox\Profiles\\extensions\\install.rdf (make sure isAdd N Edit Cookies)
- modify to 3.*

Rated 3 out of 5 stars

Incredibly useful for web development.... but no longer works under Firefox 3.5.

Rated 3 out of 5 stars

Need to be able to edit domain cookies as well as host cookies.

great addon Rated 4 out of 5 stars

go to tools>cookie editor, for anybody having problems.

very nice addon, good for clearing specific cookies.